Bug 13230 - TLAN Lacking Statistics
Summary: TLAN Lacking Statistics
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kernel   
(Show other bugs)
Version: 6.1
Hardware: i686
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Michael K. Johnson
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-06-29 19:39 UTC by James Ringland
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-06-29 19:39:42 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description James Ringland 2000-06-29 19:39:39 UTC
Using Kernel 2.2.14 under Redhat-6.1, the TLAN driver is reporting 0 
octets for the TLAN interfaces. There are packet counts for the interface 
but the octets do not incrememnt. The loopback octets (There is 
significant local traffic on that system) do increment properly. This 
behavior has been demonstrated on an additional system running a similar 
configuration.

Comment 1 Alan Cox 2000-08-22 19:16:27 UTC
Fixed in the 2.2.16 errata kernel



Note You need to log in before you can comment on or make changes to this bug.